gtk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. GLib.SignalArgs Passes data to handlers of events.
- Constructor
  2.12.0.0
  Creates a new object that encapsulates the data that has been pushed onto a message stack.
- Property
  2.12.0.0
  System.UInt32 Retrieve the context identifier for the message that was added. An integer context ID.
- Property
  2.12.0.0
  System.String Retrieve the text that was 'pushed'. The string added to the top of the Statusbar's message stack